job_arg Struct Reference
UPnP API
Collaboration diagram for job_arg:
[legend]

## Data Fields

struct { |
int handle |
int eventId |
void * Event |
} | advertise |
struct UpnpNonblockParam | action

## Detailed Description

Global variable used as to store the OpenSSL context object to be used for all SSL/TLS connections

The documentation for this struct was generated from the following files:

- /build/pupnp-CzNTB5/pupnp-1.14.20/upnp/src/api/upnpapi.c
- /build/pupnp-CzNTB5/pupnp-1.14.20/upnp/src/gena/gena_ctrlpt.c